Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 15:47:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery chensai                    Customer:  Okay Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Chensai ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660348819 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:30 PM, 14th May                   mayar                   Hi Chensai ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:32 PM, 14th May                     chensai                    Yes I just want to ask any update for my order           07:33 PM, 14th May                     chensai                    Do your company courier have delivery during holidays?           07:33 PM, 14th May                     chensai                    I was expecting my order last Thursday because I recieve a message that it's already our for delivery?           07:34 PM, 14th May                     chensai                    Then till now we did not receive anything           07:34 PM, 14th May                     chensai                    Those orders are for Eid dress then Eid is finish already           07:34 PM, 14th May                     chensai                    Hello are you still there?           07:39 PM, 14th May                     chensai                    Do you mind answering my question ⁉️           07:39 PM, 14th May                   Fatma                   Sorry for late reply Mayar is facing technical issue here is Fatma           07:42 PM, 14th May                   Fatma                   Could you please allow me some time to reed this chat.           07:42 PM, 14th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9660348819           07:43 PM, 14th May                     chensai                    Yes           07:43 PM, 14th May                   Fatma                   The courier team working days is not showing in our systems.           07:44 PM, 14th May                   Fatma                   One minute to check your order please.           07:44 PM, 14th May                   Fatma                   I have checked and i can see that the order is in transit within 1-2 days the order status will change to out for delivery           07:45 PM, 14th May                   Fatma                   Then our courier team will call you before delivery on your contact number : 971569246936           07:46 PM, 14th May                   Fatma                   If the did not deliver the order within 1-2 days kindly contact us again and we will be happy to assist you.           07:46 PM, 14th May                   Fatma                   Is there anything else i can help you with?           07:46 PM, 14th May                     chensai                    Ok           07:47 PM, 14th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:47 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579686